<template>
  <div class="about">
    <Alert/>
  </div>  
 
 
</template>

<script setup>
import Alert from '../components/Alert.vue'
</script>

<style>
@media (min-width: 1024px) {
  .about {
    min-height: 100vh;
    display: flex;
    align-items: center;
  }
}
</style>
